CRYO_CATALOG
355	"Bravo, Thorgal ! Tu as trouvé la première partie de la clé... Je savais que tu réussirais."
356	"J'ai visité un endroit à la fois étrange et familier... et j'ai rencontré un enfant qui portait mon nom."
357	"Tu as vu ce qui a été... Il te faut maintenant découvrir ce qui sera. Franchis la deuxième arche."
358	"Qui sait, peut-être trouveras-tu derrière l'arche un moyen de prévenir le désastre qui guette ta famille... Hâte-toi, Thorgal."
634	"Il te faut la clé pour ouvrir le passage."
